## Index

### Classes

- Verifier

### Type aliases

- PairingData

## Type aliases

### PairingData

PairingData: { encryptionKey: Buffer; pairingData: Buffer; sessionPublicKey: Buffer; sharedSecret: Buffer }

- Defined in src/lib/verifier.ts:13

#### Type declaration

- ##### encryptionKey: Buffer

- ##### pairingData: Buffer

- ##### sessionPublicKey: Buffer

- ##### sharedSecret: Buffer

Generated using TypeDoc